<?php

interface iReferenceData
{
	public function generateStatistics($Coordinates, $Radius, $TimePeriod, $DayType, $WeatherType, $MinTrafficSeverity);
	public function getStatistics();
        public function getRange();
	public function getMean();
	public function getVariance();
}

?>
